Just as I posted this, rubyforge.org seems to be back up again. So
crisis averted.

But the original question I've still wondered for a while now: How do
you ask RubyGems to install a supplied .gem file?